@font-face{
    font-family: 'Segoe UI';
    src: url('http://ahm-honduras.com/brainstorm/apps/pro5/css/fonts/segoeui.ttf');
    src: local('Segoe UI'), url('fonts/Segoe UI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
a:link { text-decoration:none; color:white; }
a:visited { text-decoration:none; color:white; }
a:active { text-decoration:none; color:white; }
body { 
     text-align:center; 
     margin:0; 
     overflow:hidden; 
     background-color:#ddd; 
     background-color: #652188;    
}
body,div,span,table,input,textarea { font-family:"Segoe UI","Segoe UI Web Regular","Segoe UI Symbol","Helvetica Neue","BBAlpha Sans","S60 Sans",Arial,"sans-serif"; font-size:1em; }
label { -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; }
._ABOUT { font-weight: normal; font-style: normal; text-decoration: none; font-size: 11pt; }

#PROGRESS { position:absolute; width:100%; height:25px; background-position: center; background-size:105px; background-repeat: no-repeat; display:none; background-image:url("../img/progress.gif"); }
#MAIN_MENU { font-size:88%; background-color:transparent; padding:25px; opacity:0; margin-left:-25px; }
#MAIN_MENU .INPUT_MENU { background-color:transparent; padding-top:5px; }
#MAIN_MENU .INPUT_MENU ._INPUT_BUTTON { padding-top:7px; height:27px; }
#MAIN_MENU .INPUT_MENU:hover { color:rgb(181, 174, 206); }
#MAIN_MENU #WM_LOGO_DROPMENU { display:none; }
#MAIN_MENU .SEPARATOR { display:none; margin-left:5px; }
#WIDGET_MENU { top:0px; z-index:2; }
#MENU_CONTAINER { min-height:40px;  }
#SESSION_OFF:hover { color:white; }
#MENU_CONTAINER ._INPUT_BUTTON { height:24px !important; }

.MAIN { position:absolute; left:0px; border:none; background-color: #ddd; box-shadow: 0px 0px 7px; display:none; overflow:auto; width:100%; height:100%; overflow:auto\0/IE8+9; }
.BODY_CONTAINER { width:750px; display:inline-table; font-size:88%;}
.HISTORY_WIDGET { float:none; opacity:0; box-shadow: 0px 0px 0px #000 !important; width:200px !important; margin-left:-25px; margin-right:10px; padding:10px; }
.HISTORY_WIDGET .HWIDGET_REMOVE { float: right; top: 0px; font-weight: bold; color: white; height: 20px; width: 20px; text-align: center; font-size: 75%; display:none; }
.HISTORY_WIDGET:hover .HWIDGET_REMOVE { display:inline !important; }
.HWIDGET_REMOVE:hover { color:#313131; }
.HWIDGET_PID { top: 76px !important; opacity: 0.6; left: 155px; }
.HWIDGET_REMOVE_NOTI { top:auto !important; font-weight: bold; color: #383838 !important; height: 20px; width: 20px; text-align: center; font-size: 75%; display: none; position: absolute !important; margin-left: 164px !important; }
.NOTIFICATION_WIDGET {  position: absolute; background: white; color: black; height: 124px; margin-top: -36px; width: 179px; margin-left: 33px; }
.NOTIFICATION_WIDGET label { position: absolute; margin-top: -44px; width: 160px; }

.IMG_LOGO { float:left; height:41px; cursor:pointer; }
.IMG_LOGO:hover { opacity:0.7; }
.IMG_LOGO_SELECTOR { float:left; height:41px; cursor:pointer; }
.IMG_LOGO_SELECTOR:hover { opacity:0.5; }
.USER_PROFILE { float:right; display:none; }
.USER_PROFILE a { font-size:85%; color:rgb(181, 174, 206); cursor:pointer; float:right; }
.USER_PROFILE .SEPARATOR { margin-left: 10px !important; margin-right: 10px; height: 35px; margin-top: -7px; opacity:0.5; float:right; }
.USER_PROFILE div { float:right; }
.USER_PROFILE_IMG { height:38px; float:right; }

.UI_CONTENT_TEXT { padding:0px 10px 0px; text-align:justify; }
.INPUT_LABEL { width:150px; display:inline-table; }
.CODE { padding:10px; background-color: rgba(158, 18, 252, 0.05); color: rgb(0, 87, 79); }
.E404 { font-weight: normal; font-style: normal; text-decoration: none; font-size: 36pt; color:#bbb; float:left; margin-right:20px; margin-top: 27px; }
.P_CONTENT { background-color: rgb(233, 233, 233); padding: 16px; color: rgb(65, 65, 65); font-size: 100%; border-bottom-right-radius: 40px; border-top-right-radius: 40px; }
